.osd-window, .info-osd, .workspace-osd, .overview-empty-placeholder, .menu-applications-inner-box StScrollView, .starkmenu-favorites-box .menu-context-menu, .menu-context-menu, .popup-sub-menu, .panel-top, .panel-bottom .window-list-item-box, .sound-player-overlay, .workspace-graph .workspace, #LookingGlassDialog, .switcher-list, .window-caption, .expo-background, .expo-workspaces-name-entry {
  background-gradient-direction: vertical;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.panel-bottom .window-list-item-box:hover {
  background-gradient-direction: vertical;
  background-gradient-start: #1d1d1d;
  background-gradient-end: #1d1d1d; }

.sound-player StButton, .keyboard-key, .notification-button, .notification-icon-button, .modal-dialog-button {
  background-gradient-direction: vertical;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.sound-player StButton:hover, .keyboard-key:hover, .notification-button:hover, .notification-icon-button:hover, .modal-dialog-button:hover {
  background-gradient-direction: vertical;
  background-gradient-start: #1d1d1d;
  background-gradient-end: #1d1d1d; }

.panel-top .window-list-item-box, .panel-bottom {
  background-gradient-direction: vertical;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.panel-top .window-list-item-box:hover {
  background-gradient-direction: vertical;
  background-gradient-start: #1d1d1d;
  background-gradient-end: #1d1d1d; }

.sound-player StButton:active, .keyboard-key:active, .notification-button:active, .notification-icon-button:active, .modal-dialog-button:active, .modal-dialog-button:pressed, .panel-bottom .window-list-item-box:active, .panel-bottom .window-list-item-box:checked, .panel-bottom .window-list-item-box:focus, .panel-bottom .window-list-item-box:running, .workspace-graph .workspace:active, .calendar-today, .switcher-list .item-box:selected, .window-caption:focus, .window-caption#selected, .expo-workspaces-name-entry#selected {
  background-gradient-direction: vertical;
  background-gradient-start: #95a3ab;
  background-gradient-end: #95a3ab; }

.panel-top .window-list-item-box:active, .panel-top .window-list-item-box:checked, .panel-top .window-list-item-box:focus, .panel-top .window-list-item-box:running {
  background-gradient-direction: vertical;
  background-gradient-start: #95a3ab;
  background-gradient-end: #95a3ab; }

.panel-bottom .window-list-item-box:active:hover, .panel-bottom .window-list-item-box:checked:hover, .panel-bottom .window-list-item-box:focus:hover, .panel-bottom .window-list-item-box:running:hover {
  background-gradient-direction: vertical;
  background-gradient-start: #9eabb2;
  background-gradient-end: #9eabb2; }

.panel-top .window-list-item-box:active:hover, .panel-top .window-list-item-box:checked:hover, .panel-top .window-list-item-box:focus:hover, .panel-top .window-list-item-box:running:hover {
  background-gradient-direction: vertical;
  background-gradient-start: #9eabb2;
  background-gradient-end: #9eabb2; }

.desklet-with-borders, .desklet-with-borders-and-header, .desklet-header, .photoframe-box, .menu, .popup-combo-menu, .menu-favorites-box, .menu-applications-inner-box, .menu-applications-outer-box, .panel-left, .panel-right .window-list-item-box, .window-list-preview, .grouped-window-list-thumbnail-menu, #notification, .modal-dialog {
  background-gradient-direction: horizontal;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.panel-left .window-list-item-box, .panel-right {
  background-gradient-direction: horizontal;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.panel-right .window-list-item-box:hover {
  background-gradient-direction: horizontal;
  background-gradient-start: #1d1d1d;
  background-gradient-end: #1d1d1d; }

.panel-left .window-list-item-box:hover {
  background-gradient-direction: horizontal;
  background-gradient-start: #1d1d1d;
  background-gradient-end: #1d1d1d; }

.panel-right .window-list-item-box:active, .panel-right .window-list-item-box:checked, .panel-right .window-list-item-box:focus, .panel-right .window-list-item-box:running {
  background-gradient-direction: horizontal;
  background-gradient-start: #95a3ab;
  background-gradient-end: #95a3ab; }

.panel-left .window-list-item-box:active, .panel-left .window-list-item-box:checked, .panel-left .window-list-item-box:focus, .panel-left .window-list-item-box:running {
  background-gradient-direction: horizontal;
  background-gradient-start: #95a3ab;
  background-gradient-end: #95a3ab; }

.panel-right .window-list-item-box:active:hover, .panel-right .window-list-item-box:checked:hover, .panel-right .window-list-item-box:focus:hover, .panel-right .window-list-item-box:running:hover {
  background-gradient-direction: horizontal;
  background-gradient-start: #9eabb2;
  background-gradient-end: #9eabb2; }

.panel-left .window-list-item-box:active:hover, .panel-left .window-list-item-box:checked:hover, .panel-left .window-list-item-box:focus:hover, .panel-left .window-list-item-box:running:hover {
  background-gradient-direction: horizontal;
  background-gradient-start: #9eabb2;
  background-gradient-end: #9eabb2; }

#menu-search-entry, #notification StEntry, .run-dialog-entry, #Tooltip {
  background-gradient-direction: vertical;
  background-gradient-start: #1c1c1c;
  background-gradient-end: #1c1c1c; }

.osd-window, .info-osd, .workspace-osd, .overview-empty-placeholder {
  border: 1px solid #828282;
  border-radius: 0px;
  color: #c6c6c6; }

.slider, .popup-slider-menu-item, .sound-player .slider {
  height: 1.2em;
  min-width: 15em;
  color: #1c1c1c;
  -slider-height: 2px;
  -slider-background-color: #0f0f0f;
  -slider-border-color: rgba(198, 198, 198, 0.22);
  -slider-active-background-color: #7d888e;
  -slider-active-border-color: #7f8b91;
  -slider-border-width: 1px;
  -slider-border-radius: 0px;
  -slider-handle-radius: 8px;
  -slider-handle-border-color: rgba(198, 198, 198, 0.22); }

.separator, .popup-separator-menu-item {
  -gradient-height: 3px;
  -gradient-start: #95a3ab;
  -gradient-end: #1c1c1c;
  -margin-horizontal: 4px;
  height: 1em; }

#menu-search-entry, #notification StEntry, .run-dialog-entry {
  padding: 10px;
  border-radius: 0px;
  color: #c6c6c6;
  border: 1px solid rgba(198, 198, 198, 0.22);
  selection-background-color: #95a3ab;
  selected-color: #1c1c1c;
  caret-color: #c6c6c6;
  caret-size: 0.1em;
  width: 250px;
  height: 1.5em;
  transition-duration: 150; }

.desklet-with-borders, .desklet-with-borders-and-header, .desklet-header, .photoframe-box {
  color: #c6c6c6;
  padding: 8px;
  border: 1px solid #828282; }

.calendar-change-month-back, .calendar-change-month-forward {
  width: 16px;
  height: 16px;
  border-radius: 0px;
  transition-duration: 150; }

.sound-player StButton, .keyboard-key, .notification-button, .notification-icon-button, .modal-dialog-button {
  border: 1px solid rgba(198, 198, 198, 0.22);
  border-radius: 0px;
  text-align: center;
  color: #c6c6c6;
  transition-duration: 150; }

.sound-player StButton:hover, .keyboard-key:hover, .notification-button:hover, .notification-icon-button:hover, .modal-dialog-button:hover {
  border: 1px solid #7f8b91; }

.sound-player StButton:active, .keyboard-key:active, .notification-button:active, .notification-icon-button:active, .modal-dialog-button:active, .modal-dialog-button:pressed {
  color: #1c1c1c; }

.menu, .popup-combo-menu {
  padding: 8px;
  border: 1px solid #828282;
  border-radius: 0px;
  color: #c6c6c6; }

.menu-application-button-label:ltr, .menu-category-button-label:ltr {
  padding-left: 4px; }

.menu-application-button-label:rtl, .menu-category-button-label:rtl {
  padding-right: 4px; }

.popup-menu-item, .popup-combobox-item, .menu-favorites-button, .menu-application-button, .menu-application-button-selected, .menu-category-button, .menu-category-button-greyed, .menu-category-button-selected {
  padding: 10px; }

.show-processes-dialog-subject, .mount-question-dialog-subject {
  font-weight: bold;
  color: #c6c6c6;
  padding-top: 10px;
  padding-left: 17px;
  padding-bottom: 6px; }

.show-processes-dialog-subject:rtl, .mount-question-dialog-subject:rtl {
  padding-left: 0;
  padding-right: 17px; }

.show-processes-dialog-description, .mount-question-dialog-description {
  color: #c6c6c6;
  padding-left: 17px;
  width: 28em; }

.menu-applications-inner-box StScrollView, .starkmenu-favorites-box .menu-context-menu, .menu-context-menu {
  padding: 8px;
  margin: 8px 0;
  border-radius: 0px;
  border: 1px solid rgba(198, 198, 198, 0.22); }
  .menu-applications-inner-box StScrollView StIcon:ltr, .menu-context-menu StIcon:ltr {
    padding-right: 4px; }
  .menu-applications-inner-box StScrollView StIcon:rtl, .menu-context-menu StIcon:rtl {
    padding-left: 4px; }

.panel-top .window-list-item-box:active, .panel-top .window-list-item-box:checked, .panel-top .window-list-item-box:focus, .panel-top .window-list-item-box:running {
  color: #1c1c1c; }

.panel-bottom .window-list-item-box:active, .panel-bottom .window-list-item-box:checked, .panel-bottom .window-list-item-box:focus, .panel-bottom .window-list-item-box:running {
  color: #1c1c1c; }

.panel-left .window-list-item-box:active, .panel-left .window-list-item-box:checked, .panel-left .window-list-item-box:focus, .panel-left .window-list-item-box:running {
  color: #1c1c1c; }

.panel-right .window-list-item-box:active, .panel-right .window-list-item-box:checked, .panel-right .window-list-item-box:focus, .panel-right .window-list-item-box:running {
  color: #1c1c1c; }

.check-box StBin, .check-box:focus StBin {
  width: 16px;
  height: 16px;
  background-image: url(assets/checkbox-off.svg); }

.radiobutton StBin, .radiobutton:focus StBin {
  width: 16px;
  height: 16px;
  background-image: url(assets/radiobutton-off.svg);
  border-radius: 0px; }

.tile-preview, .tile-hud {
  background-color: rgba(28, 28, 28, 0.5);
  border: 2px solid #828282; }

.tile-preview.snap, .tile-hud.snap {
  background-color: rgba(28, 28, 28, 0.5);
  border: 2px solid #7f8b91; }

stage {
  font-family: roboto, Noto Sans, sans, sans-serif;
  font-size: 1em; }

.cinnamon-link {
  color: #a600c2;
  font-style: italic; }
  .cinnamon-link:hover {
    color: #1c1c1c; }

.label-shadow {
  color: rgba(0, 0, 0, 0.5); }

StScrollBar {
  padding: 2px; }
  StScrollBar StButton#vhandle {
    background-color: #a4a4a4;
    border-radius: 0px; }
    StScrollBar StButton#vhandle:hover {
      background-color: #7d888e; }
  StScrollBar StButton#hhandle {
    background-color: #a4a4a4;
    border-radius: 0px; }
    StScrollBar StButton#hhandle:hover {
      background-color: #7d888e; }
  StScrollBar StBin#trough {
    background-color: #0f0f0f;
    border-radius: 0px; }

StScrollView.vfade {
  -st-vfade-offset: 68px; }

StScrollView.hfade {
  -st-hfade-offset: 68px; }

StScrollView StScrollBar {
  min-width: 0.8em;
  min-height: 0.8em; }

.check-box CinnamonGenericContainer {
  spacing: .2em; }

.check-box:focus:checked StBin {
  background-image: url(assets/checkbox.svg); }

.check-box StLabel {
  font-weight: normal; }

.check-box:checked StBin {
  background-image: url(assets/checkbox.svg); }

.radiobutton CinnamonGenericContainer {
  spacing: .2em;
  height: 18px;
  padding-top: 2px; }

.radiobutton:focus:checked StBin {
  background-image: url(assets/radiobutton.svg); }

.radiobutton StLabel {
  padding-top: 4px;
  font-size: 0.8em;
  box-shadow: none; }

.radiobutton:checked StBin {
  background-image: url(assets/radiobutton.svg); }

#Tooltip {
  padding: 5px 8px;
  color: #c6c6c6;
  text-align: center;
  border-radius: 0px; }

.menu {
  min-width: 100px;
  margin: 4px; }

.popup-menu-arrow {
  icon-size: 1.14em; }

.popup-sub-menu {
  border: 1px solid rgba(198, 198, 198, 0.22);
  border-radius: 0px;
  padding: 8px; }

.popup-menu-content {
  padding: 0; }

.popup-menu-item {
  color: #c6c6c6;
  spacing: .5em; }
  .popup-menu-item:active {
    background-color: #95a3ab;
    border-radius: 0px;
    color: #1c1c1c; }
  .popup-menu-item:insensitive {
    font-style: italic; }

.popup-separator-menu-item {
  -gradient-direction: horizontal; }

.popup-device-menu-item {
  spacing: .5em; }

.popup-inactive-menu-item {
  font-style: italic;
  color: #c6c6c6; }

.popup-subtitle-menu-item {
  font-weight: bold;
  font-size: 1em; }

.popup-menu-icon {
  icon-size: 1.14em; }

.popup-alternating-menu-item:alternate {
  font-weight: bold; }

.toggle-switch {
  width: 64px;
  height: 22px; }

.toggle-switch-us {
  background-image: url(assets/toggle-off-us.svg); }
  .toggle-switch-us:checked {
    background-image: url(assets/toggle-on-us.svg); }

.toggle-switch-intl {
  background-image: url(assets/toggle-off-intl.svg); }
  .toggle-switch-intl:checked {
    background-image: url(assets/toggle-on-intl.svg); }

.nm-menu-item-icons {
  spacing: .5em;
  icon-size: 1.14em; }

.menu-favorites-box {
  padding: 0.8em;
  border: 1px solid rgba(198, 198, 198, 0.22);
  border-radius: 0px;
  transition-duration: 150;
  spacing: 1em; }

.menu-favorites-scrollbox {
  padding-bottom: 1em;
  border-bottom: 1px solid;
  border-color: rgba(198, 198, 198, 0.22); }
  .menu-favorites-scrollbox.vfade {
    -st-vfade-offset: 136px; }

.menu-favorites-button:hover {
  background-color: #95a3ab;
  border-radius: 0px;
  color: #1c1c1c; }

.menu-categories-box {
  padding: 0.8em; }

.menu-applications-inner-box {
  padding: 0.8em;
  border-radius: 0px;
  border: 1px solid rgba(198, 198, 198, 0.22); }

.menu-applications-outer-box {
  padding: 0.8em;
  border: 1px solid rgba(198, 198, 198, 0.22);
  border-radius: 0px; }

.menu-application-button:highlighted {
  font-weight: bold; }

.menu-application-button-selected {
  background-color: #95a3ab;
  border-radius: 0px;
  color: #1c1c1c; }
  .menu-application-button-selected:highlighted {
    font-weight: bold; }

.menu-category-button-greyed {
  color: #c6c6c6;
  font-style: italic; }

.menu-category-button-selected {
  background-color: #95a3ab;
  border-radius: 0px;
  color: #1c1c1c; }

.menu-selected-app-box {
  padding: 2px 8px;
  text-align: right; }
  .menu-selected-app-box:rtl {
    text-align: left; }

.menu-selected-app-title {
  font-weight: bold;
  font-size: 0.8em; }

.menu-selected-app-description {
  max-width: 150px;
  font-size: 0.8em; }

.menu-search-box:ltr {
  padding-left: 30px;
  padding-bottom: 5px;
  padding-top: 5px; }

.menu-search-box:rtl {
  padding-right: 30px;
  padding-bottom: 5px;
  padding-top: 5px; }

#menu-search-entry {
  margin-bottom: 0.5em; }
  #menu-search-entry:focus {
    border: 1px solid #7f8b91; }

.menu-search-entry-icon {
  icon-size: 1em;
  color: #c6c6c6; }

.menu-top-box {
  spacing: 10px; }

.menu-systembuttons-box {
  padding-bottom: 12px;
  padding-top: 12px;
  margin-bottom: 0.5em; }

#panel {
  color: #c6c6c6;
  height: 2.5em;
  width: 3.2em; }
  #panel:highlight {
    background-color: #95a3ab; }

.panel-dummy {
  background-color: rgba(255, 0, 0, 0.6); }
  .panel-dummy:entered {
    background-color: rgba(0, 255, 0, 0.6); }

.panelLeft {
  spacing: 4px; }
  .panelLeft:dnd {
    background-color: rgba(255, 0, 0, 0.6); }
  .panelLeft:ltr {
    padding-right: 4px; }
  .panelLeft:rtl {
    padding-left: 4px; }
  .panelLeft.vertical {
    padding: 0; }

.panelCenter {
  spacing: 4px; }
  .panelCenter:dnd {
    background-color: rgba(0, 255, 0, 0.6); }
  .panelCenter.vertical {
    padding-left: 0;
    padding-right: 0; }

.panelRight {
  spacing: 4px; }
  .panelRight:dnd {
    background-color: rgba(0, 0, 255, 0.6); }
  .panelRight:ltr {
    padding-left: 0;
    spacing: 0; }
  .panelRight:rtl {
    padding-right: 0;
    spacing: 0; }
  .panelRight.vertical {
    padding: 0; }

.panel-top {
  box-shadow: 0 -1px 0 0 #828282 inset; }
  .panel-top .window-list-item-box {
    margin-bottom: 1px; }
  .panel-top .grouped-window-list-item-box:active, .panel-top .grouped-window-list-item-box:checked {
    box-shadow: 0 2px 0 0 #c6c6c6 inset; }
  .panel-top .grouped-window-list-item-box:hover {
    box-shadow: 0 2px 0 0 #7f8b91 inset; }
  .panel-top .grouped-window-list-item-box:focus {
    box-shadow: 0 4px 0 0 #7f8b91 inset; }
  .panel-top .workspace-switcher, .panel-top .workspace-graph {
    padding: 1px 8px; }
  .panel-top .panel-launchers .launcher:hover {
    box-shadow: 0 2px 0 0 #7f8b91 inset; }
  .panel-top .applet-separator {
    padding: 3px 8px; }

.panel-bottom {
  box-shadow: 0 1px 0 0 #828282 inset; }
  .panel-bottom .window-list-item-box {
    margin-top: 1px; }
  .panel-bottom .grouped-window-list-item-box:active, .panel-bottom .grouped-window-list-item-box:checked {
    box-shadow: 0 -2px 0 0 #c6c6c6 inset; }
  .panel-bottom .grouped-window-list-item-box:hover {
    box-shadow: 0 -2px 0 0 #7f8b91 inset; }
  .panel-bottom .grouped-window-list-item-box:focus {
    box-shadow: 0 -4px 0 0 #7f8b91 inset; }
  .panel-bottom .workspace-switcher, .panel-bottom .workspace-graph {
    padding: 1px 8px; }
  .panel-bottom .panel-launchers .launcher:hover {
    box-shadow: 0 -2px 0 0 #7f8b91 inset; }
  .panel-bottom .applet-separator {
    padding: 3px 8px; }

.panel-left {
  box-shadow: -1px 0 0 0 #828282 inset; }
  .panel-left .window-list-item-box {
    margin-right: 1px; }
  .panel-left .grouped-window-list-item-box:active, .panel-left .grouped-window-list-item-box:checked {
    box-shadow: 2px 0 0 0 #c6c6c6 inset; }
  .panel-left .grouped-window-list-item-box:hover {
    box-shadow: 2px 0 0 0 #7f8b91 inset; }
  .panel-left .grouped-window-list-item-box:focus {
    box-shadow: 4px 0 0 0 #7f8b91 inset; }
  .panel-left .workspace-switcher, .panel-left .workspace-graph {
    padding: 8px 1px; }
  .panel-left .panel-launchers .launcher:hover {
    box-shadow: 2px 0 0 0 #7f8b91 inset; }
  .panel-left .applet-separator {
    padding: 8px 3px; }

.panel-right {
  box-shadow: 1px 0 0 0 #828282 inset; }
  .panel-right .window-list-item-box {
    margin-left: 1px; }
  .panel-right .grouped-window-list-item-box:active, .panel-right .grouped-window-list-item-box:checked {
    box-shadow: -2px 0 0 0 #c6c6c6 inset; }
  .panel-right .grouped-window-list-item-box:hover {
    box-shadow: -2px 0 0 0 #7f8b91 inset; }
  .panel-right .grouped-window-list-item-box:focus {
    box-shadow: -4px 0 0 0 #7f8b91 inset; }
  .panel-right .workspace-switcher, .panel-right .workspace-graph {
    padding: 8px 1px; }
  .panel-right .panel-launchers .launcher:hover {
    box-shadow: -2px 0 0 0 #7f8b91 inset; }
  .panel-right .applet-separator {
    padding: 8px 3px; }

.applet-separator-line {
  width: 2px;
  background: #95a3ab; }

.applet-separator-line-vertical {
  border-color: #95a3ab;
  border-bottom: 2px solid; }

.applet-spacer:highlight {
  background-color: #95a3ab; }

.applet-box {
  color: #c6c6c6;
  transition-duration: 150;
  border-radius: 0px;
  padding: 0 8px; }
  .applet-box.vertical {
    padding: 8px 0; }
  .applet-box:checked {
    color: #95a3ab; }
    .applet-box:checked .applet-label {
      color: #95a3ab; }
  .applet-box:hover {
    color: #95a3ab; }
    .applet-box:hover .applet-label {
      color: #95a3ab; }
  .applet-box:highlight {
    background-color: #95a3ab;
    color: #1c1c1c; }
    .applet-box:highlight .applet-label {
      color: #1c1c1c; }

.applet-label {
  font-weight: bold;
  color: #c6c6c6;
  padding-left: 3px; }

.applet-icon {
  color: #c6c6c6;
  padding: 0;
  spacing: 0;
  icon-size: 22px; }

.system-status-icon {
  icon-size: 1.14em;
  padding: 0;
  spacing: 0; }
  .system-status-icon.warning {
    color: #ff7d55; }
  .system-status-icon.error {
    color: #ff257d; }

.panel-status-button {
  -natural-hpadding: 4px;
  -minimum-hpadding: 4px;
  font-weight: bold;
  color: #c6c6c6; }
  .panel-status-button:hover {
    color: #95a3ab; }

.user-box {
  padding: 0.4em 1.3em;
  spacing: 10px; }

.user-icon {
  padding: 4px;
  border: none; }

.user-label {
  color: #c6c6c6;
  font-weight: bold;
  font-size: 1em; }

.window-list-box {
  spacing: 8px;
  padding: 1px 3px;
  font-size: 0.9em;
  border-radius: 0px; }
  .window-list-box.vertical {
    spacing: 8px;
    padding: 3px 1px; }
  .window-list-box:highlight {
    background-color: #95a3ab; }

.window-list-item-box {
  border: 1px solid rgba(198, 198, 198, 0.22);
  border-radius: 0px;
  transition-duration: 150; }
  .window-list-item-box:hover {
    border: 1px solid #7f8b91; }
  .window-list-item-box.top StLabel, .window-list-item-box.bottom StLabel {
    padding-left: 3px; }
  .window-list-item-box .progress {
    background-color: #d5a357;
    border: 1px solid #7f8b91;
    border-radius: 0px;
    color: #1c1c1c; }
  .window-list-item-box #appMenuIcon {
    padding-right: 0.2em; }

.window-list-item-demands-attention {
  background-color: #b525d3;
  color: #1c1c1c; }

.window-list-preview {
  border-radius: 0px;
  border: 1px solid #828282;
  padding: 6px 12px;
  spacing: 8px;
  color: #c6c6c6; }

.grouped-window-list-thumbnail-label {
  padding-left: 3px; }

.grouped-window-list-number-label {
  z-index: 99;
  font-size: 0.8em;
  color: #c6c6c6; }

.grouped-window-list-button-label {
  padding: 0; }

.grouped-window-list-badge {
  border-radius: 256px;
  background-color: #1c1c1c; }

.grouped-window-list-thumbnail-alert {
  background: #ff7d55; }

.grouped-window-list-item-box {
  transition-duration: 150;
  spacing: 1em;
  background-color: rgba(0, 0, 0, 0.01); }
  .grouped-window-list-item-box:hover, .grouped-window-list-item-box:focus {
    color: #95a3ab; }
  .grouped-window-list-item-box:focus {
    font-weight: bold; }
  .grouped-window-list-item-box .progress {
    background-color: #d5a357; }

.grouped-window-list-demands-attention {
  background-color: #b525d3;
  color: #1c1c1c; }

.grouped-window-list-thumbnail-menu {
  border-radius: 0px;
  padding: 10px 15px;
  spacing: 8px;
  color: #c6c6c6; }
  .grouped-window-list-thumbnail-menu .item-box {
    padding: 8px;
    border-radius: 0px;
    border: 1px solid rgba(198, 198, 198, 0.22); }
    .grouped-window-list-thumbnail-menu .item-box:outlined {
      border: 1px solid #7f8b91; }
    .grouped-window-list-thumbnail-menu .item-box:selected {
      background-color: #95a3ab;
      border: 1px solid #7f8b91;
      color: #1c1c1c; }
  .grouped-window-list-thumbnail-menu .thumbnail-box {
    padding: 2px;
    spacing: 8px; }
  .grouped-window-list-thumbnail-menu .thumbnail {
    width: 256px; }
  .grouped-window-list-thumbnail-menu .separator {
    width: 1px;
    background: #95a3ab; }

.sound-player StButton {
  min-width: 2em;
  min-height: 2em;
  padding: 10px;
  color: #c6c6c6;
  border-radius: 0px; }
  .sound-player StButton:small {
    min-width: 1.5em;
    min-height: 1.5em;
    padding: 8px; }
    .sound-player StButton:small StIcon {
      icon-size: 1em; }
  .sound-player StButton StIcon {
    icon-size: 1.5em; }
  .sound-player StButton:focus {
    color: #1c1c1c; }

.sound-player .slider {
  height: 4px; }

.sound-player StBoxLayout {
  spacing: 0.5em; }

.sound-player > StBoxLayout {
  padding: 5px; }

.sound-player-generic-coverart {
  background: rgba(0, 0, 0, 0.2); }

.sound-player-overlay {
  min-width: 300px;
  padding: 12px 16px;
  spacing: 0.5em;
  color: #c6c6c6; }

.workspace-button {
  width: 2em;
  height: 1em;
  color: #c6c6c6;
  border: 1px solid rgba(198, 198, 198, 0.22);
  margin: 2px;
  transition-duration: 150; }
  .workspace-button.vertical {
    height: 1.5em; }
  .workspace-button:outlined {
    background-color: #95a3ab;
    color: #1c1c1c;
    border-color: #7f8b91; }

.workspace-graph .workspace {
  border: 1px solid rgba(198, 198, 198, 0.22); }
  .workspace-graph .workspace:active {
    border: 1px solid rgba(198, 198, 198, 0.22); }
    .workspace-graph .workspace:active .windows {
      -active-window-background: rgba(255, 255, 255, 0.8);
      -active-window-border: rgba(0, 0, 0, 0.9);
      -inactive-window-background: rgba(140, 140, 140, 0.8);
      -inactive-window-border: rgba(0, 0, 0, 0.7); }
  .workspace-graph .workspace .windows {
    -active-window-background: rgba(140, 140, 140, 0.8);
    -active-window-border: rgba(0, 0, 0, 0.7);
    -inactive-window-background: rgba(140, 140, 140, 0.8);
    -inactive-window-border: rgba(0, 0, 0, 0.7); }

.panel-launchers {
  padding: 0 8px;
  spacing: 8px; }
  .panel-launchers .launcher {
    background-color: rgba(0, 0, 0, 0.01); }
  .panel-launchers.vertical {
    padding: 8px 0; }

.notification-applet-padding {
  padding: .5em 1em; }

.notification-applet-container {
  max-height: 100px; }

.systray {
  spacing: 8px; }

.flashspot {
  background-color: #95a3ab; }

.calendar {
  padding: 1em 1.75em;
  spacing-rows: 1px;
  spacing-columns: 5px; }

.calendar-month-label {
  color: #c6c6c6;
  font-size: 0.8em;
  padding: 5px 10px;
  border-radius: 0px;
  font-weight: bold;
  text-align: center; }

.calendar-change-month-back {
  border: 1px solid transparent;
  background-image: url(assets/calendar-arrow-left.svg); }
  .calendar-change-month-back:rtl {
    background-image: url(assets/calendar-arrow-right.svg); }
  .calendar-change-month-back:hover {
    border: 1px solid #95a3ab; }
  .calendar-change-month-back:active {
    background-color: #95a3ab; }

.calendar-change-month-forward {
  border: 1px solid transparent;
  background-image: url(assets/calendar-arrow-right.svg); }
  .calendar-change-month-forward:rtl {
    background-image: url(assets/calendar-arrow-left.svg); }
  .calendar-change-month-forward:hover {
    border: 1px solid #95a3ab; }
  .calendar-change-month-forward:active {
    background-color: #95a3ab; }

.datemenu-date-label {
  padding: 1em 1.75em;
  color: #c6c6c6;
  font-weight: bold;
  text-align: center; }

.calendar-day-base {
  font-size: 0.8em;
  text-align: center;
  width: 2.4em;
  height: 1.8em;
  border-radius: 0px; }
  .calendar-day-base:active {
    background-color: #95a3ab; }

.calendar-day-heading {
  color: #c6c6c6;
  padding-top: 0.9em; }

.calendar-week-number {
  color: #c6c6c6;
  font-weight: bold;
  padding-top: 0.6em; }

.calendar-day:ltr {
  color: #c6c6c6;
  padding: 2px; }

.calendar-day:rtl {
  color: #c6c6c6;
  padding: 3px; }

.calendar-nonwork-day {
  font-weight: bold; }

.calendar-today {
  font-weight: bold; }
  .calendar-today:active {
    color: #1c1c1c; }

.calendar-other-month-day {
  font-style: italic; }

.calendar-day-with-events {
  background-color: #95a3ab;
  font-weight: bold; }
  .calendar-day-with-events:active {
    color: #1c1c1c; }

#keyboard {
  background-color: rgba(28, 28, 28, 0.5); }

.keyboard-key:grayed {
  color: #1c1c1c;
  border-color: #1c1c1c; }

.keyboard-key:checked {
  border-color: #7f8b91; }

.keyboard-layout {
  spacing: 8px;
  padding: 8px; }

.keyboard-row {
  spacing: 16px; }

.keyboard-subkeys {
  color: #c6c6c6;
  padding: 4px;
  -arrow-border-radius: 0px;
  -arrow-background-color: #1c1c1c;
  -arrow-border-width: 1px;
  -arrow-border-color: #c6c6c6;
  -arrow-base: 16px;
  -arrow-rise: 8px;
  -boxpointer-gap: 4px; }

.magnifier-zoom-region {
  border: 3px solid #828282; }
  .magnifier-zoom-region.full-screen {
    border-width: 0; }

#notification {
  border-radius: 0px;
  border: 1px solid #828282;
  padding: 8px;
  spacing-rows: 5px;
  spacing-columns: 10px;
  margin-from-right-edge-of-screen: 20px;
  width: 34em;
  color: #c6c6c6; }
  #notification.multi-line-notification {
    padding-bottom: 8px;
    color: #c6c6c6; }
  #notification StEntry:focus {
    border: 1px solid #7f8b91; }
  #notification .url-highlighter {
    link-color: #a600c2; }

.notification-with-image {
  min-height: 159px;
  color: #c6c6c6; }

#notification-scrollview {
  max-height: 10em; }
  #notification-scrollview > .top-shadow {
    height: 1em; }
  #notification-scrollview > .bottom-shadow {
    height: 1em; }
  #notification-scrollview:ltr > StScrollBar {
    padding-left: 6px; }
  #notification-scrollview:rtl > StScrollBar {
    padding-right: 6px; }

#notification-body {
  spacing: 4px; }

#notification-actions {
  spacing: 8px; }

.notification-button {
  border-radius: 0px;
  min-width: 5em;
  min-height: 1em;
  padding: 10px; }
  .notification-button:focus {
    color: #1c1c1c; }

.notification-icon-button {
  border-radius: 0px;
  min-width: 2em;
  min-height: 2em;
  padding: 10px; }
  .notification-icon-button:focus {
    color: #1c1c1c; }
  .notification-icon-button > StIcon {
    icon-size: 1.5em; }

.modal-dialog {
  border: 1px solid #828282;
  border-radius: 0px;
  color: #c6c6c6;
  padding: 16px 20px; }

.modal-dialog-button-box {
  spacing: 16px; }

.modal-dialog-button {
  min-width: 5em;
  min-height: 1em;
  padding: 10px; }
  .modal-dialog-button:focus {
    color: #1c1c1c; }
  .modal-dialog-button:disabled {
    color: #3c3c3c; }

.run-dialog-label {
  color: #c6c6c6;
  padding-bottom: 10px; }

.run-dialog-error-label {
  color: #95a3ab; }

.run-dialog-error-box {
  padding-top: 15px;
  spacing: 5px; }

.run-dialog-completion-box {
  padding-left: 15px; }

.run-dialog-entry:focus {
  border: 1px solid #7f8b91; }

.run-dialog {
  border-radius: 0px;
  padding: 16px 20px; }

.cinnamon-mount-operation-icon {
  icon-size: 4.8em; }

.mount-password-reask {
  color: #ff7d55; }

.show-processes-dialog {
  spacing: 24px; }

.mount-question-dialog {
  spacing: 24px; }

.show-processes-dialog-description:rtl {
  padding-right: 17px; }

.mount-question-dialog-description:rtl {
  padding-right: 17px; }

.show-processes-dialog-app-list {
  max-height: 200px;
  padding-top: 24px;
  padding-left: 49px;
  padding-right: 32px; }
  .show-processes-dialog-app-list:rtl {
    padding-right: 49px;
    padding-left: 32px; }

.show-processes-dialog-app-list-item {
  color: #c6c6c6; }
  .show-processes-dialog-app-list-item:hover {
    color: #c6c6c6; }
  .show-processes-dialog-app-list-item:ltr {
    padding-right: 1em; }
  .show-processes-dialog-app-list-item:rtl {
    padding-left: 1em; }

.show-processes-dialog-app-list-item-icon:ltr {
  padding-right: 17px; }

.show-processes-dialog-app-list-item-icon:rtl {
  padding-left: 17px; }

.osd-window {
  spacing: 1em;
  padding: 16px; }
  .osd-window .level {
    height: 0.7em;
    border-radius: 0.3em;
    background-color: #0f0f0f; }
  .osd-window .level-bar {
    border-radius: 0.3em;
    background-color: #7d888e; }

.info-osd, .workspace-osd, .overview-empty-placeholder {
  font-size: 1.5em;
  text-align: center;
  padding: 8px 10px; }

.lightbox {
  background-color: rgba(28, 28, 28, 0.5); }

.about-content {
  min-width: 250px;
  min-height: 150px;
  spacing: 8px;
  padding-bottom: 16px; }

.about-title {
  font-size: 1.4em;
  font-weight: bold; }

.about-uuid {
  font-size: 0.8em; }

.about-icon {
  padding-right: 20px; }

.about-scrollBox {
  border: 1px solid #828282;
  border-radius: 0px; }

.about-scrollBox-innerBox {
  padding: 1.2em;
  spacing: 1.2em; }

.about-description {
  padding-top: 4px; }

.about-version {
  padding-left: 7px; }

#LookingGlassDialog {
  spacing: 4px;
  padding: 8px;
  border: 1px solid #828282;
  border-radius: 0px;
  color: #c6c6c6; }

.desklet {
  font-size: 0.9em;
  padding: 8px;
  color: #c6c6c6;
  border-radius: 0px;
  background-color: rgba(28, 28, 28, 0.5); }
  .desklet:highlight {
    background-color: #95a3ab; }

.desklet-with-borders {
  font-size: 0.9em;
  border-radius: 0px; }
  .desklet-with-borders:highlight {
    background-color: #95a3ab; }

.desklet-with-borders-and-header {
  font-size: 0.9em;
  border-radius-bottomleft: 0px;
  border-radius-bottomright: 0px; }
  .desklet-with-borders-and-header:highlight {
    background-color: #95a3ab; }

.desklet-header {
  font-size: 1.2em;
  border-radius-topleft: 0px;
  border-radius-topright: 0px; }
  .desklet-header:highlight {
    background-color: #95a3ab; }

.photoframe-box {
  border-radius: 0px; }
  .photoframe-box:highlight {
    background-color: #95a3ab; }

.desklet-drag-placeholder {
  border: 2px solid #95a3ab;
  background-color: rgba(28, 28, 28, 0.5);
  border-radius: 0px; }

.launcher {
  padding: 1px;
  transition-duration: 150; }
  .launcher .icon-box {
    padding-top: 2px; }

#altTabPopup {
  padding: 8px;
  spacing: 16px; }

.switcher-list {
  border-radius: 0px;
  border: 1px solid #828282;
  padding: 16px;
  color: #c6c6c6; }
  .switcher-list .item-box {
    padding: 8px;
    border-radius: 0px; }
    .switcher-list .item-box:selected {
      color: #1c1c1c; }
  .switcher-list .thumbnail-box {
    padding: 2px;
    spacing: 4px;
    color: #c6c6c6; }
  .switcher-list .thumbnail {
    min-width: 20em; }
  .switcher-list .separator {
    width: 1px;
    background-color: #95a3ab; }

.switcher-list-item-container {
  spacing: 8px; }

.thumbnail-scroll-gradient-left {
  background-gradient-direction: horizontal;
  background-gradient-start: #333333;
  background-gradient-end: rgba(51, 51, 51, 0);
  border-radius: 0px;
  border-radius-topright: 0;
  border-radius-bottomright: 0;
  width: 60px; }

.thumbnail-scroll-gradient-right {
  background-gradient-direction: horizontal;
  background-gradient-start: rgba(51, 51, 51, 0);
  background-gradient-end: #333333;
  border-radius: 0px;
  border-radius-topleft: 0;
  border-radius-bottomleft: 0;
  width: 60px; }

.switcher-arrow {
  border-color: rgba(0, 0, 0, 0);
  color: #c6c6c6; }
  .switcher-arrow:highlighted {
    border-color: rgba(0, 0, 0, 0);
    color: #1c1c1c; }

.switcher-preview-backdrop {
  background-color: rgba(25, 25, 25, 0.65); }

#overview {
  spacing: 12px; }

.workspace-thumbnails {
  spacing: 14px; }

.workspace-add-button {
  background-image: url(assets/add-workspace.png);
  height: 200px;
  width: 35px;
  border-radius-topleft: 10px;
  border-radius-bottomleft: 10px;
  transition-duration: 150;
  background-color: #b525d3;
  border-top: 1px solid;
  border-left: 1px solid;
  border-bottom: 1px solid;
  border-color: rgba(198, 198, 198, 0.22); }
  .workspace-add-button:hover {
    background-image: url(assets/add-workspace-hover.png);
    border-color: #7f8b91; }
  .workspace-add-button:active {
    background-image: url(assets/add-workspace.png);
    border-color: #7f8b91;
    background-color: #d5a357; }

.workspace-close-button {
  background-image: url(assets/close-window.svg);
  height: 32px;
  width: 32px;
  -cinnamon-close-overlap: 20px; }

.workspace-overview-background-shade {
  background-color: rgba(28, 28, 28, 0.5); }

.window-caption {
  padding: 4px 6px;
  border: 1px solid #828282;
  border-radius: 0px;
  color: #c6c6c6;
  -cinnamon-caption-spacing: 4px; }
  .window-caption:focus, .window-caption#selected {
    color: #1c1c1c;
    border: 1px solid #7f8b91; }

.window-border {
  border: 1px solid #7f8b91; }

.window-close {
  background-image: url(assets/close-window.svg);
  height: 32px;
  width: 32px;
  -cinnamon-close-overlap: 20px; }
  .window-close:rtl {
    -st-background-image-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5); }

.window-close-area {
  background-image: url(assets/trash-icon.png);
  background-size: 100px;
  background-color: rgba(28, 28, 28, 0.5);
  border: 1px solid #828282;
  border-bottom-width: 0;
  border-radius: 20px 20px 0 0;
  height: 120px;
  width: 400px; }

.expo-workspace-thumbnail-frame {
  border: 1px solid #828282; }
  .expo-workspace-thumbnail-frame#active {
    border: 1px solid #7f8b91; }

.expo-workspaces-name-entry {
  padding: 4px 6px;
  height: 1.5em;
  border: 1px solid #828282;
  border-radius: 0px;
  selected-color: #1c1c1c;
  selection-background-color: #95a3ab;
  color: #c6c6c6;
  text-align: center; }
  .expo-workspaces-name-entry#selected {
    color: #1c1c1c;
    selected-color: #c6c6c6;
    selection-background-color: #95a3ab;
    border: 1px solid #7f8b91; }
  .expo-workspaces-name-entry:focus {
    border: 1px solid #7f8b91; }
  .expo-workspaces-name-entry:hover {
    border: 1px solid #7f8b91; }

.ripple-box {
  width: 104px;
  height: 104px;
  background-image: url(assets/corner-ripple.png);
  background-color: #95a3ab;
  border-radius: 52px; }

.tile-hud:top {
  border-top-width: 0;
  border-radius: 0 0 10px 10px; }

.tile-hud:bottom {
  border-bottom-width: 0;
  border-radius: 0px 0px 0 0; }

.tile-hud:left {
  border-left-width: 0;
  border-radius: 0 10px 10px 0; }

.tile-hud:right {
  border-right-width: 0;
  border-radius: 10px 0 0 10px; }

.tile-hud:top-left {
  border-top-width: 0;
  border-left-width: 0;
  border-radius: 0 0 10px 0; }

.tile-hud:top-right {
  border-top-width: 0;
  border-right-width: 0;
  border-radius: 0 0 0 10px; }

.tile-hud:bottom-left {
  border-bottom-width: 0;
  border-left-width: 0;
  border-radius: 0 10px 0 0; }

.tile-hud:bottom-right {
  border-bottom-width: 0;
  border-right-width: 0;
  border-radius: 10px 0 0 0; }
